/* ==========
よくある質問
========== */

.section__content--faq {
    padding-bottom: min(13.3333333333vw, 50px);
}

.faq-list__item {
    padding: min(6.6666666667vw, 25px) 0;
    border-bottom: 1px solid #707070;
}

.faq-list__item:first-child {
    padding-top: 0;
}

.faq-list__item:last-child {
    padding-bottom: 0;
    border-bottom: none;
}

.faq-list__question,
.faq-list__answer {
    display: flex;
    align-items: flex-start;
    gap: min(2.6666666667vw, 10px);
}

.faq-list__question {
    margin-bottom: min(5.3333333333vw, 20px);
}

.faq-list__mark {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-shrink: 0;
    width: min(5.3333333333vw, 20px);
    height: min(5.3333333333vw, 20px);
    border-radius: 50%;
    font-family: var(--en-font);
    font-size: min(3.2vw, 0.75rem);
    font-weight: 600;
    line-height: 1;
}

.faq-list__mark--q {
    background: var(--main-color);
    color: #fff;
}

.faq-list__mark--a {
    border: 1px solid var(--main-color);
    background: #fff;
    color: var(--main-color);
    margin-top: 2px;
}

.faq-list__text {
    font-size: min(4.2666666667vw, 1rem);
}

.faq-list__question .faq-list__text {
    font-weight: 600;
    line-height: 1.6;
    color: var(--main-color);
}

.faq-list__answer .faq-list__text {
    line-height: 1.4;
    color: var(--text-color);
}

@media (min-width: 768px) {

    .section__content--faq {
        padding-bottom: min(5.2083333333vw, 100px);
    }

    .faq-list {
        width: min(52.0833333333vw, 1000px);
        margin: 0 auto;
    }

    .faq-list__item {
        padding: min(2.0833333333vw, 40px) 0;
    }

    .faq-list__question,
    .faq-list__answer {
        gap: min(1.0416666667vw, 20px);
    }

    .faq-list__question {
        margin-bottom: min(1.0416666667vw, 20px);
    }

    .faq-list__mark {
        width: min(1.875vw, 36px);
        height: min(1.875vw, 36px);
        font-size: clamp(0.625rem, 0.9375vw, 1.125rem);
    }

    .faq-list__mark--a {
        margin-top: 0;
    }

    .faq-list__text {
        font-size: clamp(0.9375rem, 1.0416666667vw, 1.25rem);
    }

}